.display-none{
    display: none;
}

.padding-4{
    padding: 4px !important;
}

.padding-2{
    padding: 2px !important;
}

.margin-4{
    margin: 4px !important;
}

.width-400{
    width: 400px !important;  
}

.center{
    margin: 0px auto 0px auto;
}

.text-center{
    text-align: center !important;
}

#pl-container{
    margin: 30px auto 30px auto;
}

#pl-songlist{
    width: 300px !important;
    list-style: none;
}

.pl-playlist-item{
    width: 300px !important;
    list-style-type: none;
    padding: 0px !important;    
}

.pl-playlist-item table{
    border: 0px !important;
    margin: 0px !important; 
    padding: 0px !important;   
}

.pl-remove-item-container{
    text-align: right;
    width: 18px !important;
}

.pl-playlist-item-title-container{
    text-align: left;
    margin: 2px 4px 2px 4px !important;
}